window.addEventListener('DOMContentLoaded', () => {
  const userAgent = navigator.userAgent;
  if (!(userAgent.includes("Chromium GOST") || userAgent.includes("YaBrowser"))) {
    const link = document.getElementById("ul-lk");
    link.classList.add('disabled');
    link.addEventListener('click', (e) => e.preventDefault());
  }
});